<?php
// No direct access.
defined('_JEXEC') or die;

JHTML::_('behavior.framework', true);
$app = JFactory::getApplication();
?>

<?php echo '<!DOCTYPE html>'; ?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
		<jdoc:include type="head" />
		<meta name="viewport" content="width=device-width">
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css"/>
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/menue_v.css" type="text/css" />
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/menue_h.css" type="text/css" />
		
</head>
<body>

<div id="wrapper">
    <header id="header" role="banner">
		<div id="topnav">
				<div id="topmenue"><jdoc:include type="modules" name="topmenue" style="xhtml" /></div>
				<div id="topsearch"><jdoc:include type="modules" name="search" style="xhtml" /></div>
		</div>
		<div id="banner"><jdoc:include type="modules" name="banner" style="xhtml" /></div>
		<div id="logobild"> <img id="bildlogo" src=""></div>
  
   

		<div id="breadcrumbs"><jdoc:include type="modules" name="breadcrumbs" style="xhtml" /></div>	
    </header>
    
    <div id="content" role="main">
	<div id="hmenue"><jdoc:include type="modules" name="hmenue" style="xhtml" /></div>	
	<div id="hsubmenue"><jdoc:include type="modules" name="hsubmenue" style="xhtml" /></div>	
        <nav id="linkespalte" role="navigation">
		<section id="menu1"><jdoc:include type="modules" name="left1" style="xhtml" /></section>
		<section id="menu2"><jdoc:include type="modules" name="left2" style="xhtml" /></section>
        </nav>
	
	<article id="component" role="article">		
		<section id="precomponent"><jdoc:include type="modules" name="precomp" style="xhtml" /></section>
		<jdoc:include type="component" style="xhtml"/>
		<section id="postcomponent"><jdoc:include type="modules" name="postcomp" style="xhtml" /></section>
	</article>
        
	<aside id="rechtespalte" role="complentary">
		<section id="news1"><jdoc:include type="modules" name="right1" style="xhtml" /></section>
		<section id="news2"><jdoc:include type="modules" name="right2" style="xhtml" /></section>
	</aside>        
    </div>
    
    <div id="prefooter">
		<div id="prefoot1"><jdoc:include type="modules" name="prefoot1" style="xhtml" /></div>
		<div id="prefoot2"><jdoc:include type="modules" name="prefoot2" style="xhtml" /></div>
		<div id="prefoot3"><jdoc:include type="modules" name="prefoot3" style="xhtml" /></div>		
    </div>
    <footer role="contentinfo"><jdoc:include type="modules" name="footer" style="xhtml" />
    <div id="autor"><?php echo $this->params->get('autor'); ?></div> </footer>
</div><!--#wrapper-->

</body>
</html>


